/*** ALL ***/

body{
	margin:0px;
	padding:0px;
	font-family:arial, sans-serif, Osaka, verdana;
	color:#333;
	text-align:center;
	background-color:#000;
}

h1,h2,h3,p,ul,ol,li{
	margin:0px;
	padding:0px;
}

li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

img{border:0;}

a{
	color:#f00;}
a:hover{
	color:#FC0;}



#layout{
	width:800px;
	padding:0px;
	margin:0px auto;
	background-color:#FFF;
	text-align:left;
}





/*** HEADLINE ***/



#headinfo{
	width:800px;
	margin:0 0 5px;
}


#info01{
	width:800px;
	height:199px;
	background:#fff url(img/h1.jpg) no-repeat;
}

#info01 h1{
	padding:40px 0px 0px 20px;
}

#info01 h1 a{
	width:465px;
	height:120px;
	display:block;
}

#info01 h1 a span{
	display:none;}




/*** CONTENT BLOCK ***/

#content-block{
	width:800px;
	margin:0 0 10px;
}


/* SIDE NAVI */


#side-navi{
	width:225px;
	padding:15px 0 0 5px;
	margin:0;
	font-size:14px;
	position:relative;
	float:left;
}

#side-navi h2{
	width:225px;
	height:45px;
	background:#fff url(img/side_h2.gif) no-repeat;
	margin:0;
	display:block;
}

#side-navi h2 span{
	display:none;}


#side-navi ul{
	width:215px;
	font-size:12px;
	line-height:200%;
	margin:0px 5px 10px;
}

#navi01{
	width:225px;
	margin:0 0 15px;
	padding:0 0 33px;
	background:#fff url(img/side_bg.gif) no-repeat;
	background-position:bottom;
}

#navi01 ul{
	width:219px;
	margin:0;
	border:3px solid #c00;
}

#navi01 li{
	font-size:14px;
	line-height:120%;
}


#navi01 li a{
	width:185px;
	margin:0;
	padding:7px 5px 7px 29px;
	background:url(img/side_ic01.gif) 5px 5px no-repeat;
	text-decoration:none;
	display:block;
	color:#000;
	border-bottom:1px dashed #666;
}

#navi01 li a:hover{
	color:#f00;
}


#navi01 li#cl1 a{
	width:199px;
	padding:7px 10px;
	margin:0;
	background-color:#000;
	text-decoration:none;
	display:block;
	line-height:100%;
	color:#fff;
	font-weight:bold;
	border:none;
	background-image:none;
}

#navi01 li#cl1 a:hover{
	color:#f00;
}






/* MAIN TEXT */

#main-text{
	width:550px;
	margin:0;
	padding:0 5px 0 0;
	font-size:14px;
	line-height:300%;
	position:relative;
	float:right;
}


#main-text ul{
	margin:0px 5px 15px;
}

#main-text li{
	line-height:300%;}

#main-text h2{
	width:500px;
	height:30px;
	padding:0 0 0 50px;
	margin:15px 0px;
	background:#fff url(img/h2_bg.gif) no-repeat;
	color:#fff;
	font-size:16px;
	line-height:30px;
}

#main-text h3{
	width:520px;
	height:39px;
	padding:0 0 0 30px;
	margin:15px 0px;
	background:#fff url(img/h3_bg.gif) no-repeat;
	background-position:bottom;
	color:#000;
	font-size:16px;
	line-height:38px;
	font-weight:normal;
}



#text01{
	width:550px;
	margin:0 0 5px;
}




/*** FOOT INFO ***/


#footinfo{
	clear:both;
	width:800px;
	margin:0;
}


#copy{
	width:800px;
	padding:0px 0px 30px;
	background-color:#c00;
	color:#fff;
	font-size:10px;
	line-height:150%;
}

#copy ul{
	padding:5px;
}

#copy p{
	letter-spacing:1px;
	font-size:9px;
	padding:5px;
	line-height:100%;
}

#copy a{
	color:#F90;}
#copy a:hover{
	color:#FF9;}